pipeline {
  agent any
  stages {
    stage('git pull') {
      steps {
        dir(path: 'https://git.sentientgeeks.us/SentientGeeks/') {
          git(url: 'https://git.sentientgeeks.us/SentientGeeks/LocationCalculator.git', branch: 'API', poll: true)
        }

      }
    }

  }
}